
///////////////////////////////////////////////////////////////////////

[LK560.PORT]

BaudRate=38400		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 0	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 0	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 0	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT   = 2		//0:COM 1:LPT 2:USB 3:NET
RASTERVISIABLE=1 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup =0	//1:advanced setup supported 0: advanced setup not supported
System2003Supported  =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported  =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported  =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported    =0  //1:SUPPORTED 0:NOT SUPPORTED


////////////////////////////
//LK560

[LK560.2K]

DRIVERNAMEU=LK560
DRIVERNAMEP=LK560(P)
DRIVERNAMES=LK560(S)
DRIVERNAMEN=LK560(E)

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=LK560.GPD
GDIDataFileDLLName=LK560.DLL
GDIDataOemuniDLL=LK560UNI.dll
GDIDataOemuniini=LK560UNI.ini

STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=LK560.GPD
STDDataFileDLLName=LK560.DLL
STDDataOemuniDLL=LK560UNI.dll
STDDataOemuniini=LK560UNI.ini


[LK560.XP]

DRIVERNAMEU=LK560
DRIVERNAMEP=LK560(P)
DRIVERNAMES=LK560(S)
DRIVERNAMEN=LK560(E)

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=LK560.GPD
GDIDataFileDLLName=LK560.DLL
GDIDataOemuniDLL=LK560UNI.dll
GDIDataOemuniini=LK560UNI.ini

STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=LK560.GPD
STDDataFileDLLName=LK560.DLL
STDDataOemuniDLL=LK560UNI.dll
STDDataOemuniini=LK560UNI.ini



[LK560.2003]

DRIVERNAMEU=LK560
DRIVERNAMEP=LK560(P)
DRIVERNAMES=LK560(S)
DRIVERNAMEN=LK560(E)

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=LK560.GPD
GDIDataFileDLLName=LK560.DLL
GDIDataOemuniDLL=LK560UNI.dll
GDIDataOemuniini=LK560UNI.ini


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=LK560.GPD
STDDataFileDLLName=LK560.DLL
STDDataOemuniDLL=LK560UNI.dll
STDDataOemuniini=LK560UNI.ini




[LK560.Vista]

DRIVERNAMEU=LK560
DRIVERNAMEP=LK560(P)
DRIVERNAMES=LK560(S)
DRIVERNAMEN=LK560(E)

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=LK560.GPD
GDIDataFileDLLName=LK560.DLL
GDIDataOemuniDLL=LK560UNI.dll
GDIDataOemuniini=LK560UNI.ini

STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=LK560.GPD
STDDataFileDLLName=LK560.DLL
STDDataOemuniDLL=LK560UNI.dll
STDDataOemuniini=LK560UNI.ini



[LK560.2008]

DRIVERNAMEU=LK560
DRIVERNAMEP=LK560(P)
DRIVERNAMES=LK560(S)
DRIVERNAMEN=LK560(E)

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=LK560.GPD
GDIDataFileDLLName=LK560.DLL
GDIDataOemuniDLL=LK560UNI.dll
GDIDataOemuniini=LK560UNI.ini


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=LK560.GPD
STDDataFileDLLName=LK560.DLL
STDDataOemuniDLL=LK560UNI.dll
STDDataOemuniini=LK560UNI.ini




[LK560.Win7]

DRIVERNAMEU=LK560
DRIVERNAMEP=LK560(P)
DRIVERNAMES=LK560(S)
DRIVERNAMEN=LK560(E)

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=LK560.GPD
GDIDataFileDLLName=LK560.DLL
GDIDataOemuniDLL=LK560UNI.dll
GDIDataOemuniini=LK560UNI.ini


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=LK560.GPD
STDDataFileDLLName=LK560.DLL
STDDataOemuniDLL=LK560UNI.dll
STDDataOemuniini=LK560UNI.ini




/////////////////////////////////